@charset "UTF-8";

.form-help {
    background-color: var(--color1);
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 1%;
    padding: 24px 8px;
    margin-bottom: 16px;
    border-radius: var(--radius-small);
}

@media only screen and (min-width: 1200px) {
    .form-help {
        max-width: calc((100% - var(--gap-inner) * 2)*0.666 + var(--gap-inner));
    }
}

.form-help-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: normal;
    margin: 0 0 34px 0;
}

.form-help p {
    margin: 1lh 0 0 0;
}


.form-help .btn,
.form-help .input input {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: normal;
    border-radius: var(--radius-small);
}

.form-help .btn {
    width: 100%;

    height: 43px;
    padding: 0 20px;
}

.form-help .input input {
    padding: 9px 20px;
    color: var(--color3);
    border-color: var(--color3);
    background-color: transparent;
}

.form-help .input input::placeholder {
    color: var(--color3);
}

.form-help-checks,
.form-help-checks li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.form-help-checks li:before {
    display: none;
}

.form-help-checks {
    margin-top: 32px;
    margin-bottom: 32px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 24px 20px;
}

.form-help-checks-sum {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.form-help-checks-sum li {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 1199px) {
    .form-help-checks-sum {
        justify-content: center;
        gap: 16px;
    }

    .form-help-checks-sum li:has(.input) {
        width: 100%;
    }
}

.form-help-checks label {
    display: block;
    position: relative;
}

.form-help-checks input[type="checkbox"],
.form-help-checks input[type="radio"] {
    position: absolute;
    transform: scale(0);
    opacity: 0;
}

.form-help-checks-sum .input input {
    padding-left: 0;
    padding-right: 0;
    background-color: var(--color3);
    border-color: var(--color3);
    color: var(--white);
    text-align: center;
    width: 166px;
    border-color: transparent;
    transition-property: color, background, border;
    transition-duration: 0.4s;
    transition-timing-function: ease;
}

.form-help-checks-sum .input input::placeholder {
    color: var(--white);
}

.form-help-checks-sum .input input:focus::placeholder {
    color: transparent;
}

.form-help-checks .btn {
    border-color: transparent;
    background-color: var(--white);
    color: var(--txt2);
}

.form-help-checks .btn:hover {
    color: var(--color3);
    border-color: var(--color3);
}

.form-help-checks input:checked~.btn {
    color: var(--white);
    border-color: var(--color3);
    background-color: var(--color3);
}

.form-help-submit {
    margin-top: 24px;
    margin-bottom: 32px;
}

.form-help-submit .btn {
    width: 100%;
}

@media only screen and (min-width: 940px) {
    .form-help {
        font-size: 18px;
        letter-spacing: normal;
        padding: 54px 40px 40px 40px;
    }

    .form-help-title {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .form-help-submit {
        margin-top: 40px;
        margin-bottom: 16px;
    }
}